Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:16:22 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good afternoon,</div>
<div><br></div>
<div>I have already done this process a hundred times now. I am not getting any emails regarding password reset. Please look into this and help me get back into my account as I have a 140dhs in my credit.</div>
<div><br></div>
<div>Thank you,</div>
<div>Rahul<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Apr 2021, at 12:25 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rahul,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Our technical team has come back to us and asking you to please try again to reset your password. They are also asking to check your spam/junk folder as well to check for the link.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case you have not received or unable to reset your password, please get back to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315835